.mrgB10 { margin-bottom: 10px; }
.mrgB20 { margin-bottom: 20px; }
.mrgB30 { margin-bottom: 30px; }
.mrgB40 { margin-bottom: 40px; }
.mrgB50 { margin-bottom: 50px; }
.mrgB60 { margin-bottom: 60px; }
.mrgB70 { margin-bottom: 70px; }
.mrgB80 { margin-bottom: 80px; }
.mrgB90 { margin-bottom: 90px; }
.mrgB100 { margin-bottom: 100px; }

.pageMainContactError {
  color: #c0392b;
  text-align: center;
  margin-top: 1rem;
}